Bug 182575 - packaging or building bug on i386
packaging or building bug on i386
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-blog (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-23 09:16 EST by Rudolf Kastl
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-27 18:26:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2006-02-23 09:16:04 EST
Description of problem:
self explaining:

rpm -qf /usr/lib64/bonobo/servers/GNOME_BlogApplet.serve
gnome-blog-0.8-12.fc5


i dont even understand how this can really happen... actually if you used the
proper macros like %{_libdir} it should error out on building rather than
grabbing the files from the wrong location.

i didnt have time to look into the spec or investigate the issue at all... just
seeing it happens and reporting it.

Version-Release number of selected component (if applicable):
gnome-blog-0.8-12.fc5

How reproducible:
always

p.s. if you need more info ask away.
Comment 1 Brian Pepple 2006-02-24 14:30:43 EST
Hmm very odd, considering that this is a noarch package.  Hopefully in the next
week or so, I'll get a little free time to look into this.
Comment 2 Brian Pepple 2006-03-27 18:26:52 EST
Fixed in gnome-blog-0.8-13

Note You need to log in before you can comment on or make changes to this bug.